FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 07-24-2012, 08:59 AM
Ike Devolder
 
Default Delete the package magicassistant-gtk-multi 1.2.5.2-0

Op dinsdag 24 juli 2012 09:52:34 schreef Tanguy ALEXIS:
> Hi,
>
> Since the package I was maintening (magicassistant-gtk-multi 1.2.5.2-0) is
> now a doublon of (magicassistant-gtk 1.2.5.2-2), can you please merge the
> comment and delete it.
>
> Thanks,

Could you please send this requests to aur-general mailinglist in the future.

Also please add the links to the packages:
https://aur.archlinux.org/packages.php?ID=59032 (magicassistant-gtk)

the packages are merged. Thx

--Ike
 

Thread Tools




All times are GMT. The time now is 07:10 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org